﻿/* Add here all your css styles (customizations) */

/* CUSTOM CMS MAIN
Remove class from line 4390 from cms-main-not-normalized.css
.navbar-collapse.collapse
*/


/*CMS CUSTOM*/
.top-pane .panelwrapper {width:100%;padding:0px;margin:0px;}
.bottom-pane .panelwrapper {width:100%;padding:0px;margin:0px;}
.htmlmodule textarea {width:100%}
.js-slide blockquote {border:none}
.moduletitle {margin:0px;margin-bottom:30px;text-transform:uppercase}
.center-pane {width:100%}
.text-center {text-align:center}
.mainwrapper {margin-top:110px}

.WideRight .col-md-4 {max-width: 40%;flex: 0 0 40%}
.WideRight .col-md-8 {max-width: 60%;flex: 0 0 60%}
.HalfRight .col-md-4 {max-width: 50%;flex: 0 0 50%}
.HalfRight .col-md-8 {max-width: 50%;flex: 0 0 50%}
.center-with-left .col-md-9 {padding-top:0px !important}
.top-pane {margin-bottom:30px}


/* MEDIA QUERY */
@media only screen and (max-width: 2200px ) {
}
@media only screen and (max-width: 980px ) {
.WideRight .col-md-4 {max-width: 100%;flex: 0 0 100%}
.WideRight .col-md-8 {max-width: 100%;flex: 0 0 100%}
.HalfRight .col-md-4 {max-width: 100%;flex: 0 0 100%}
.HalfRight .col-md-8 {max-width: 100%;flex: 0 0 100%}
}
@media only screen and ( max-width: 767px) {
.WideRight .col-md-4 {max-width: 100%;flex: 0 0 100%}
.WideRight .col-md-8 {max-width: 100%;flex: 0 0 100%}
.HalfRight .col-md-4 {max-width: 100%;flex: 0 0 100%}
.HalfRight .col-md-8 {max-width: 100%;flex: 0 0 100%}

/* MOBILE VIEW, REMOVE STICKY HEADER */
.mainwrapper {margin-top:0px}
.u-header--sticky-top {position:relative;padding-left: 0px !important;}
}



/*SKIN CUSTOM*/
.sharpegreen {background-color:#015f32}
.sharpegreentext {color:#015f32}
.sharpeorange {background-color:#f15c29}
.sharpeorangetext {color:#f15c29}
.u-btn-primary:hover, .u-btn-primary.active {background-color:#c93908; border-color:#c93908}
.administration .adminmenu .fa {float:left;font-size:44px;margin-bottom: 10px}
.administration .adminmenu ul.simplelist > li a::before {content: none}
.administration .adminmenu .fa-stack-2x {display:none}
.administration .adminmenu ul.simplelist > li a {text-decoration:none}
.administration .adminmenu .fa-stack {margin-bottom: -15px !important; margin-top: -16px;}
.administration .adminmenu .fa-stack {position: relative !important;}


/*STORE CUSTOM*/
.extranavitemstop {display:none}  
.StoreLandingPage .g-bg-black-gradient-opacity-v1,
.StoreLandingPage .g-bg-black-gradient-opacity-v1--after::after {
  background-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x; }


/* header blue shade */
.g-bg-blue-opacity-0_3--after::after, .g-bg-blue-opacity-0_3--before::before {
  background-color: rgba(47, 96, 205, 0.4) !important; }


/* CUSTOM FORMATS, ADD TO CMS STYLES (Content Style Templates) */
.MakeRed {color:red}
.MakeGreen {color:#3d9819}
.MakeBlue {color:#173abb}
.ShadedBox1 {background-color:#eeeeee;padding:25px}
.ShadedBox2 {padding: .75rem 1.25rem;color: #015f32;background-color: #e2e3e5;border-color: #d6d8db;border-radius: .25rem;border: 1px solid transparent;}
.ShadedBoxDarkGrey {background-color:#505050;padding:25px;color:#FFFFFF}
.ShadedBoxLightGrey {background-color:#e7e7e7;padding:35px;}
.ShadedBoxGreen {background-color:#72c02c;padding:25px; color:#FFFFFF}
.ShadedBoxGreen a {color:#FFFFFF !important;}
.ShadedBoxYellow {background-color:#ecb936 !important;color:#000000 !important; padding:40px;}
.ShadedBoxMaroon {background-color:#97330f !important;color:#FFFFFF !important; padding:40px;}
.ShadedBoxMaroon a {color:#FFFFFF !important;}
.ShadedBoxBlue {background-color:#22386a !important;color:#FFFFFF !important; padding:40px;}
.ShadedBoxBlue a {color:#FFFFFF !important;}
.ButtonSmall {margin-bottom:10px; margin-right:15px;color:#FFFFFF;background-color:#72c02c;line-height:1.4;padding:0.57143rem 1.42857rem;display: inline-block;font-weight: 400;text-align: center;
    white-space: nowrap;vertical-align: middle;border: 1px solid transparent;padding: .275rem .65rem;font-size: .9rem;line-height: 1.5;border-radius: .25rem;text-decoration:none !important;}
a.ButtonSmall:hover {color:#FFFFFF !important; background-color:#288304;}

.ButtonMedium {margin-bottom:10px; margin-right:15px;color:#FFFFFF;background-color:#72c02c;line-height:1.4;padding:0.57143rem 1.42857rem;font-size:1.17143rem;display: inline-block;font-weight: 400;text-align: center;
    white-space: nowrap;vertical-align: middle;border: 1px solid transparent;padding: .375rem .75rem;font-size: 1.1rem;line-height: 1.5;border-radius: .25rem;text-decoration:none !important;}
a.ButtonMedium:hover {color:#FFFFFF !important; background-color:#288304;}

.ButtonLarge {margin-bottom:10px; margin-right:15px;color:#FFFFFF;background-color:#72c02c;line-height:1.4;padding:0.57143rem 1.42857rem;font-size:1.57143rem;display: inline-block;font-weight: 400;text-align: center;
    white-space: nowrap;vertical-align: middle;border: 1px solid transparent;padding: .475rem .85rem;font-size: 1.5rem;line-height: 1.5;border-radius: .25rem;text-decoration:none !important;}
a.ButtonLarge:hover {color:#FFFFFF !important; background-color:#288304;}

.ButtonGetHelp {box-shadow: 1px 1px 2px #000000; margin-bottom:0px; margin-right:0px;color:#FFFFFF;background-color:#b8050d;line-height:1.4;padding:0.57143rem 1.42857rem;font-size:1.37143rem;display: inline-block;font-weight: 400;text-align: center;
    white-space: nowrap;vertical-align: middle;border: 0px solid transparent !important;padding: .475rem .85rem;font-size: 1.3rem;line-height: 1.5;border-bottom-left-radius: .65rem;border-bottom-right-radius: .65rem;text-decoration:none !important;}
a.ButtonGetHelp:hover {color:#FFFFFF !important; background-color:#7b0409;}



.greybox-greenoutline {background-color:#015f32;border-color:#015f32;border-width:0px;border-style:solid;color:#FFFFFF}
.greybox-greenoutline p {margin-bottom:0px}
.sharpegreenx {background-color:#015f32#f4f4f4}




/*SEARCH*/
.searchbar {background-color:#FFFFFF;padding:5px;-moz-border-radius:25px;border-radius:25px;-webkit-border-radius: 25px;float:right; margin-bottom:0px; margin-right:15px}
.searchbarwrap {float:right;width:145px; height:13px;margin-left:0px;}
.searchbarfield {outline: none;background-color:transparent;color:#000000;float:left;width:100px;margin-left:4px;height:19px;margin-top:-3px;margin-right:0px;border: none;font-size:12px}
.searchbarbuttonwrap {margin-top:-5px;float:right}
.searchbar #btnSearch {padding-top:3px; border: 0px}
.searchresults table {width:100%;float:left;margin-bottom:20px}
.searchresults td {background-color: #FFFFFF !important;padding:0px !important}
.u-header .justify-content-between {-webkit-box-pack: end !important;-moz-box-pack: end !important;-webkit-justify-content: right !important;-ms-flex-pack: right !important;justify-content: right !important;}


/*images*/
.mainwrapper img {max-width:100%; height:auto}

/*tables*/
table { border-collapse:collapse; padding:0px; margin-top:5px } 
tr:nth-child(odd) td { background:#efefef } 
td { background:#FFFFFF; padding:7px 7px; text-align:left; vertical-align:top; } 


/*gallery plus override*/
.GalleryNoCaption .infoBlock {display:none}


/*tables - no color*/
.nocolortable table { border-collapse:collapse; padding:0px; width:100%; margin-top:5px } 
.nocolortable tr:nth-child(odd) td { background:#ffffff !important } 
.nocolortable td { background:#FFFFFF; padding:7px 7px; text-align:left; vertical-align:top; } 

/*tables - teal*/
.nocolortableatall table { border-collapse:collapse; padding:0px; width:100%; margin-top:5px } 
.nocolortableatall tr:nth-child(odd) td { background:none !important } 
.nocolortableatall td { background:none !important; padding:4px 4px; text-align:left; vertical-align:top; } 


/* Float Shadow */
.hvr-float-shadow {	backface-visibility: hidden; 	box-shadow: 0 0 1px rgba(0, 0, 0, 0); 	display: block; 	moz-osx-font-smoothing: grayscale; 	position: relative; 	transform: translateZ(0); 	transition-duration: 0.3s; 	transition-property: transform; 	vertical-align: middle; 	webkit-backface-visibility: hidden; 	webkit-transform: translateZ(0); 	webkit-transition-duration: 0.3s; 	webkit-transition-property: transform; }
.hvr-float-shadow:before {	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); 	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); 	content: ''; 	height: 10px; 	left: 5%; 	opacity: 0; 	pointer-events: none; 	position: absolute; 	top: 100%; 	transition-duration: 0.3s; 	transition-property: transform, opacity; 	webkit-transition-duration: 0.3s; 	webkit-transition-property: transform, opacity; 	width: 90%; 	z-index: -1; }
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {	transform: translateY(-5px); 	webkit-transform: translateY(-5px); }
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {	opacity: 1; 	transform: translateY(5px); 	webkit-transform: translateY(5px); }


/* Grow */
.hvr-grow {display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform;transition-property: transform;}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {-webkit-transform: scale(1.1);transform: scale(1.1);}


/*home intro copy*/
.IntroCopy .g-py-100 {margin-top:0px !important; padding-top:0px !important}


/*NEWSROOM*/
@media only screen and ( max-width: 780px) {
.NewsRoomPressWrap {padding-right:0px !important}
}
.NewsRoomArticlesWrap {min-height: 750px;}
.NewsRoomArticlesWrap h2 {font-size:36px;text-align:center}
.NewsRoomArticlesWrap h3 {font-size:16px;font-weight:600;line-height:20px;margin-bottom: 0px;}


/*SuperFlexi - LinkList*/
.SuperFlexiLinkList1 {margin-top:40px}
.SuperFlexiLinkList1 .moduletitle {padding:0px; font-size:22px;}
.SuperFlexiLinkList1 ul { list-style: none;  }
.SuperFlexiLinkList1 ul li a { display:block; ; list-style: none;text-decoration:none; color:#000000; background-color:#FFFFFF; line-height:30px;
  border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC; padding-left:10px; cursor:pointer; }
.SuperFlexiLinkList1 ul li a:hover { color:#FFFFFF; background-color:#505050 }


/*SuperFlexi - horizontal tabs*/
.nav-tabs {background-color:#f3f3f3}
.nav-tabs a {text-decoration:none; padding-left:15px !important; padding-right:15px !important}
.nav-tabs a:hover {background-color:#3d9819 !important; color:#FFFFFF;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color:#FFFFFF; background-color:#3d9819; text-decoration:none}
.right-pane .nav-tabs > li {float:none}


/*callouts*/
.ShadedTitle1 .moduletitle {color:#FFFFFF;font-size:22px;padding:13px;background-color:#505050}


/*home three boxes*/
.homethreeboxes {margin-top:50px;margin-bottom:50px}

/*home banner*/
.homebanner .wordsbackgroundcolor {background-color: rgba(0, 0, 0, 0.5) !important;padding:35px}
.homebanner .g-py-200 {padding-top: 7.28571rem !important;padding-bottom:10.28571rem !important}
@media (max-width: 740px) 
{
.homebanner .g-py-200 {padding-top: 0rem !important;padding-bottom:0rem !important}
}


.homebanner .wordsbackgroundcolor2 {background-color: rgba(1, 95, 50) !important;padding:35px}


/*home video box content*/
.HomeVidContentBox .dzsparallaxer .g-py-100 {padding-bottom:3rem !important; }



/*home scroller*/
.marquee-left {
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  background-color: #015f32;
  padding:8px;
  color: white;
}
.marquee-left a {color:white;text-decoration:none;font-weight:bold}
.marquee-left a:hover {color:white; text-decoration:underline}
.marquee-left p {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 20s linear infinite;
  font-size:16px;
  margin: 0;
  line-height: 0px;
}
@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}


.scroll-left {
 background-color: #015f32;
 padding:40px;
 overflow: hidden;
 position: relative;
 color: white;
 border: 0px solid orange;
 margin-top:0px;margin-bottom:10px
}
.scroll-left a {color:white;text-decoration:none;font-weight:bold}
.scroll-left a:hover {color:white; text-decoration:underline}
.scroll-left p {
 font-size:16px;
 position: absolute;
 white-space: nowrap;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 0px;

 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: scroll-left 25s linear infinite;
 -webkit-animation: scroll-left 25s linear infinite;
 animation: scroll-left 25s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
 0%   { 
 -moz-transform: translateX(100%); /* Browser bug fix */
 -webkit-transform: translateX(100%); /* Browser bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }
}


/*top bar*/
.topbarbackground {background-color:#015f32 !important}


/* MAIN NAV BAR AT TOP */
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {padding-top: 6px;}
#navBar {float:right;}
#navBar .g-pt-10 {padding-top:0px !important; }
.navbar {border:0px !important;border-width:0px !important;}
.navbar-collapse .g-pt-10 {padding-top:0px !important}
.navbar-collapse {padding-left:0px;box-shadow:none}
.navbar {margin-bottom:0px; padding:0px}
.navbar-brand {height:auto;padding:0px}
.navbar .u-main-nav-v3 .nav-item.hs-has-sub-menu > a::after {display:none}
.g-mx-2--md {margin-left:0px !important;margin-right:0px !important;}
.navbar .nav-link {font-size:1.08286rem; color:#000000;}
.navbar .u-sub-menu-v3 .hs-sub-menu, .navbar .u-sub-menu-v3 .hs-mega-menu, .navbar .u-sub-menu-v3 .dropdown-menu {background-color:#f15c29 !important}
.navbar .hs-sub-menu .nav-link {font-size:14px; padding-left:10px !important}
.navbar .u-main-nav-v3 .nav-link {border-bottom-width:0px !important}
.navbar .u-main-nav-v8 .nav-link {padding-left:1.34286rem; padding-right:1.14286rem}
.navbar .u-main-nav-v8 .nav-item.hs-has-sub-menu > a {padding-left:1.14286rem; padding-right:1.14286rem}
.navbar-collapse {padding-right:0px}
.navbar .u-main-nav-v3 .nav-item.active > .nav-link,
.navbar .u-main-nav-v3 .nav-item:hover > .nav-link,
.navbar .u-main-nav-v3 .nav-item:focus > .nav-link,
.navbar .u-main-nav-v3 .nav-item.show > .nav-link,
.navbar .u-main-nav-v3 .nav-item.hs-sub-menu-opened > .nav-link,
.navbar .u-main-nav-v3 .nav-item .nav-link:focus {color:#FFFFFF !important}
.navbar .hs-sub-menu .nav-item {background-color: #FFFFFF;}
.hamburger {padding:10px;background-color:#f15c29;margin-top: 10px;margin-right:15px;z-index:999}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {background-color:#FFFFFF !important}
.navbar-toggler-right {margin-right:5px !important;color:#FFFFFF!important;outline: none}
.navbar .navbar-toggler {outline: none}

@media all and (max-width: 1399px) {
    }
@media all and (max-width: 1200px) {
	.nav-link {font-size:.84286rem !important;margin-left:0px;}
    }
@media all and (max-width: 990px) {
	.navbar-ul {width:100%;margin:0px !important}
	.nav-link {font-size:.84286rem !important;}
	.navbar .navbar-collapse {background-color:#5c5d5f;width:100%;margin-right:0px;margin-left:-1px;padding-left:0px;}
    .nav-link {color:#FFFFFF !important;padding-left:20px !important;}
    .hs-sub-menu-opened .hs-sub-menu {margin-left:15px;background-color:#7b7b7b !important;}
    .hs-sub-menu-opened .g-mb-5 {margin-bottom:0px !important}
    .navbar .hs-sub-menu .nav-item {background-color: #424243;}
    }
    
    
/*form1*/
.btn {border:1px solid #ababab;margin-right:20px;margin-bottom:15px;}
.txterrorx {float:right;width:200px; height:30px}
span.txterror {font-size:15px;float:left; width:100%;height:30px}
.form-control {display:inline !important; width:100%}
.Form1 .field {float:left; margin-right:10px; width:100%}
.Form1 .settingrow {padding-bottom:5px}
.Form1 .form-header h2 {color:#8b0000}
.Form1 .settinglabel {width:100%; margin-top:0px; min-height:inherit}
.Form1 .btn {float:left; width:180px;border:1px solid #ababab}
.Form1 .btn-default {margin-bottom:30px;margin-top:15px;background-color: #e2e2e2 !important; margin-left:0px}
.Form1 .fullwidth {width:100%;display:block; width:900px;display:block}
.Form1 hr {color: #fff; background-color: #fff; border: 1px solid #8b0000; border-style: none none solid;display:block; width:100%; float: left }
.Form1 [type=reset], .Form1 [type=submit], .Form1 button, .Form1 html [type=button] {padding:5px;padding-left:20px; padding-right:20px; float:left; margin-top:20px; margin-bottom:25px}
.formwizupload { width:100%; }
.fileupload-dropzone { width:100%; }
.uploadcontainer { width:100%; }
.uploadfilelist { width:100%; }
.uploadfilesui { width:100%; }
div.fileupload-dropzone { width:280px; }
@media (max-width: 650px) 
{
.Form1 .field {float:left; margin-right:10px; width:100%}
}


/*page content*/
.PageIndustries .row {min-height:400px !important}

/*blog*/
.blogauthor {display:none}
.blogtitle {font-size:22px !important}
.blogmodule .subtitle {font-size:16px !important;font-weight:bold;margin-top:5px}
div.blogdate {margin-top: 10px;padding-top:10px}

/*industries table*/
.IndustriesTable table{border-collapse:collapse;padding:0px;width:100%;margin-top:15px}
.IndustriesTable tr:nth-child(odd) td{background:#efefef}
.IndustriesTable td{background:#FFFFFF;padding:7px 7px;text-align:left;vertical-align:top;}


.g-bg-primary {background-color:#015f32 !important}
.g-bg-img-hero .ml-md-5 {margin-left:0rem !important}
.g-bg-gray-dark-v1 {background-color:#585f69 !important}
.g-py-150 {padding-top:21rem !important; padding-bottom:2rem !important; }
.g-py-10 {padding-top:0rem !important; padding-bottom:0rem !important; }
.g-py-70x {padding-top:0rem !important; }
.g-line-height-2 {line-height:1.5 !important}
.col-lg-9 {padding-top:3rem !important}
.g-pt-100 {padding-top:5rem !important}
.g-py-100 {padding-bottom:1rem !important; }
.g-py-100  {padding-top:2rem !important; }
blockquote {border-left:0px}


/*BLOCKQUOTE*/
blockquote{
  width:80%;
  margin:50px auto;
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #015f32 ;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}
blockquote::before{
  content: "\201C";
  color:#015f32;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}
blockquote::after{content: '';}
blockquote strong {
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}



/*MEDIA QUERIES*/
@media (max-width: 1100px) 
{
	.MobileHide1100 {display:none}
}

@media (max-width: 900px) 
{
	.MobileHide900 {display:none}
}

@media (max-width: 740px) 
{
	.MobileHide {display:none}
    .mainwrapperX {margin-top:130px}
    .g-font-size-60 {font-size:35px !important}
    .g-font-size-20 {font-size:15px !important}
    .g-py-150 {padding-top:10rem !important; padding-bottom:.2rem !important; }
    
    .PageIndustries .row {min-height:200px !important}
}








